/* @override http://newmediacampaigns.com/css/compiled.css */

/* Eric Meyer Reset */

 /*html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
} */


:focus { outline: 0; }


a{ color: #000; }
/*a:link, a:visited{ text-decoration: underline; }*/
a:hover, a:active{ text-decoration: none; }
a img{ border: none; }


/* Layout */
.boundingBox{ margin: 0 auto; width: 916px; }

/* Content */

#content{ padding: 0; }

/* Content - Portfolio Listing */



